body {
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
h2 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
#wrapper {
	width: 100%;
}
#banner {
	height: 176px;
	width: 100%;
}
#banner-area {
	height: 176px;
	width: 100%;
}
#services {
	width: 100%;
	height: 450px;
}
#clickLinks {
	width: 100%;
}
#top-banner {
	height: 136px;
	width: 1046px;
}
#banner-fixed {
	width: 1046px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/m_header_bg.png) left top no-repeat;
}
#logo {
	float: left;
	height: 136px;
	width: 227px;
}
#banner-bg {
	background-image: url(images/banner-bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 136px;
	width: 613px;
	display:none;
}
#free-call {
	height: 136px;
	width: 206px;
	float: right;
}
img.cont_n{
	margin:34px 0 0 0;
	}
#navigation {
	height: 40px;
	width: 1046px;
}
#nav-bg {
	background-image: url(/images/nav-bg.gif);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 265px;
}
#main-menu {
	height: 40px;
	width: 781px;
	float: left;

}
#featured {
	background-image: url(images/feature-bg.gif);
	background-repeat: repeat-x;
	height: 257px;
	width: 100%;
}
#sub-featured {
	background-image: url(images/sub-feature-bg.gif);
	background-repeat: repeat-x;
	height: 96px;
	width: 100%;
}
#featured-fixed {
	width: 1046px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
}
#featured-fixed-home {
	width: 1046px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
}
#feat-image {
	height: 242px;
	width: 527px;
	float: left;
}
#feat-txt {
	height: 242px;
	width: 500px;
	float: left;
	padding: 0px 10px 0px 2px;
}
#feat-frm {
	height: 231px;
	width: 478px;
	float: left;
	color:#fff;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	padding: 11px 10px 0px 28px;
	background: #99002c url(images/frm_image.jpg) no-repeat 300px 54px;
}
#feat-frm h2{
	padding: 0;
	margin: 0;
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding-bottom: 3px;
}
#feat-frm .wpcf7 #input_wrapper {
	padding-bottom: 5px;
}
.wpcf7 #input_wrapper label, .wpcf7 #text_wrapper label{
	font-size:11px;
}
#feat-frm #contact p {
	padding: 0;
	margin: 0;
}
#feat-frm #input_wrapper input{ margin:3px 0 5px 0; width:220px; }
#feat-frm input[type="submit"]{ background:url(images/submit_bg.png) no-repeat top right; border:0; height:30px; width:229px; color:#fff; font-weight:bold; padding-bottom:5px; margin-top:10px; }
#feat-frm span.wpcf7-not-valid-tip {
	margin-left: 0;
}
#feat-frm div.wpcf7-validation-errors{
	color:#F00;
}
#feat-special {
	height: 231px;
	width: 100px;
	float: right;
}
#feat-h1{
	background-repeat: no-repeat;
	height: 200px;
	overflow: hidden;
	margin: 0px;
	padding: 50px 0 0 0;
}
#points {
	height: 82px;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#intro {
	height: 96px;
	width: 300px;
	padding: 0px 5px 5px 5px;
}
#intro p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	margin: 0px;
	padding: 0px;	
}
#service_wrapper {
	width: 1046px;
	height: 450px;
	margin-right: auto;
	margin-left: auto;
}
#clickLinks_wrapper {
	width: 1046px;
	margin-right: auto;
	margin-left: auto;
}
.sep {
	background-image: url(images/sep.gif);
	background-repeat: repeat;
	float: left;
	height: 400px;
	width: 1px;
}

#serviceBlock, #clickLink {
	float: left;
	width: 330px;
	padding: 12px 9px 0px 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
	background:url(images/sep.gif) no-repeat right top;
}
#clickLink{
	height: 108px;
	background:url(images/click-bg.jpg) no-repeat right top;
}
#service_wrapper #serviceBlock:nth-child(3),#clickLinks_wrapper #clickLink:nth-child(3n) {
	background:none;
}
#serviceBlock h4{
	text-align: center;
	color: #990033;
	font-size: 18px;
}
#serviceImg{
	width:120px;
	float:left;
}
#serviceText{
	float:right;
	width:198px;
}
#content-fixed #serviceBlock p {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-bottom: 10px;
}
#column1-h2 {
	background-image: url(images/our-tech-facilities.gif);
	background-repeat: no-repeat;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 37px 0 0 0;
}
#column2-h2 {
	background-image: url(images/dr-alpins-title.gif);
	background-repeat: no-repeat;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 37px 0 0 0;
}
#column3-h2 {
	background-image: url(images/free-consult.gif);
	background-repeat: no-repeat;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 37px 0 0 0;
}
.menulook {
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
 	color: #333333;  	
  	font-weight:bold;
    text-align:center;
  	border-style: solid;
 	border-width: 1px;
  	border-bottom:#ffffff;
    border-top:#ffffff;
  	border-right: #ffffff;
  }
.menulook2 {
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
 	color: #333333;  	
  	font-weight:bold;
    text-align:center;
  	border-style: solid;
 	border-width: 1px;
  	border-bottom:#ffffff;
    border-top:#ffffff;

    }
.button {
	padding: 10px 0px 0px 165px;
	background: url(images/read-more.png) no-repeat left top;
	float: right;
	height: 32px;
}
.button:hover {
	background:url(images/read-more-active.png) no-repeat left top;
}
.button2 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	display:block;
	color: #FFFFFF;
	padding: 10px 0px 10px 0px;
	background-color: #903;
	text-align:center;	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-image: linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, 	rgb(153,0,51) 82%);
	background-image: -o-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -moz-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -webkit-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -ms-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.08, rgb(87,1,30)),
	color-stop(0.54, rgb(128,2,44)),
	color-stop(0.82, rgb(153,0,51)));
	text-decoration: none;
	width:330px;
	display:block;
}

.button2:hover {
	background-color:#666;
	background-image: linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
background-image: -o-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
background-image: -moz-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
background-image: -webkit-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
background-image: -ms-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.08, rgb(51,5ZZ1,51)),
	color-stop(0.54, rgb(84,83,84)),
	color-stop(0.82, rgb(117,117,117))
);
}

#content {
	height: 100%;
	width: 100%;
}
#content-fixed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 1046px;
	padding: 20px 0px 20px 0px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}
#content-fixed p{
	margin: 0px;
	padding: 0px 15px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#content-fixed ul{
	margin: 0px;
	padding: 0px 0px 10px 20px;
}
#content-fixed li{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#content-fixed td{
	padding: 0px 0px 10px 0px;
}
.left-content {
	width: 790px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #98012E;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	vertical-align: top;
	line-height: 18px;	
}
#right-content {
	width: 208px;
	float: right;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#right-content p{
	margin: 0;
	padding: 0px 0px 6px 0px;
}
#tagline {
	background-color: #B0B1B5;
	height: 52px;
	width: 100%;
}
#tagline-fixed {
	width: 1046px;
	margin-right: auto;
	margin-left: auto;
}
#facebook {
	background-color: #eaeaea;
	height: 52px;
	width: 100%;
}
#facebook-fixed {
	width: 1046px;
	margin-right: auto;
	margin-left: auto;
}
#facebook a span {
  visibility: hidden;
}
#locations {
	height: 99px;
	width: 100%;
}
#locations-fixed {
	width: 1046px;
	margin-right: auto;
	margin-left: auto;
}
#locations-fixed p{
	padding: 0;
	margin: 0;
}
#locationBlock{
	float: left;
	width: 330px;
	padding: 12px 9px 0px 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
	background: url(images/location-sep.gif) no-repeat right top;
}
#locationBlock:last-child{
	background:none;
}
#footer {
	background-color: #98012E;
	width: 100%;
}
#footer-fixed {
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	background: #98012E url(images/quick-links.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 39px 9px 10px 9px;
}
#footer-nav {
	height: 350px;
	width: 100%;
}
#footer-nav p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 5px 0px;	
}
#footer-nav ul#menu-footer-menu-5, #footer-nav ul#menu-main-menu-7, #footer-nav ul#menu-footer-menu-9,
#footer-nav ul#menu-footer-menu-10, #footer-nav ul#menu-footer-menu-11 {
	padding-top: 25px;
}
#footer-nav a:link{
	color: #FFFFFF;
	text-decoration: none;
}
#footer-nav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#footer-nav a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#footer-nav a:active{
	color: #FFFFFF;
	text-decoration: none;
}
#col1 {
	float: left;
	width: 75px;
}
#col2 {
	float: left;
	width: 180px;
}
#col3 {
	float: left;
	width: 180px;
}
#col4 {
	float: left;
	width: 200px;
}
#col5 {
	float: left;
	width: 180px;
}
#col6 {
	float: left;
	width: 138px;
}
#col7 {
	float: LEFT;
	width: 81px;
}
#disclaimer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
#disclaimer a:link{
	color: #FFFFFF;
	text-decoration: none;
}
#disclaimer a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#disclaimer a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#disclaimer a:active{
	color: #FFFFFF;
	text-decoration: none;
}
blockquote {
	margin: 0px;
	padding: 0px 0px 0px 7px;
}

#clickLinks h2{
	font-size: 16px !important;
	text-align: center;
	color: #990033;
	min-height:35px;
}
.clickLinks:nth-child(3n) {
	background:none;
}
/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */
#topnav{
	width: 97%;
	float: left;
	margin-left: 17px;
	text-align: center;
	height: 54px;
	border-bottom: 1px solid #fff;
}
ul#menu-main-menu,
div#menu-main-menu > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu-main-menu li {
	position: relative;
	float: left;
	padding:0;
	margin:0;
	line-height:30px;
	/*border-left: #000 1px solid;*/
}
#menu-main-menu li:last-child{
	/*border-right: #000 1px solid;*/
}

#menu-main-menu li a{
    color: #626262;
    display: inline-block;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 0 0px;
    padding: 20px 8px;
    text-decoration: none;
}

/*@-moz-document url-prefix() {
	#menu-main-menu li a {
		padding: 0 9px;
	}
	#menu-main-menu li:last-child a {
		padding: 0 15px;
	}
}*/
#menu-main-menu li ul.sub-menu {
	margin: 0px;
	z-index: 102;
	position: absolute;
	color: #fff;
	background: #98012E;
	top:70px;
	left: 0;
	border-top: 1px solid #fff;
	min-width:190px;
}
#menu-main-menu li ul li {
	padding: 0;
	margin: 0;
	position: relative;
	display: block;
	float: none;
	line-height: 29px;
	border-right: none;
	border-left: none;
}
#menu-main-menu li ul li a {
	white-space: nowrap;
	text-transform: none;
	display: block;
	text-align: left;
	font-family: Arial;
	font-size: 9pt;
	text-align: left;
	color: #ffffff;
	background-color: #98012E;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	padding: 2px 5px !important;
	text-decoration: none;
	font-weight:normal;
	border-top:none;
}
#menu-main-menu li:hover > a,
#menu-main-menu li a:hover,
#menu-main-menu li:focus > a,
#menu-main-menu li a:focus {
	background: #666666;
	color: #fff;
	font-weight: bold;
}

#menu-main-menu .sub-menu,
#menu-main-menu .children {
	border:none;
	background:none;
	border-top: 0;
	padding: 0;
	position: absolute;
	left:0px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	top:70px;
	border-top:1px solid #ccc;
}

#menu-main-menu .sub-menu ul,
#menu-main-menu .children ul {
	border-left: 0;
	padding:0;
	margin:0;
	left: 100%!important;
	top: 0!important;
	
}
ul#menu-main-menu ul a,
#menu-main-menu ul ul a {
	color: #fff;
	display:block;
}

ul#menu-main-menu ul a:hover,
#menu-main-menu ul ul a:hover,
ul#menu-main-menu ul a:focus,
#menu-main-menu ul ul a:focus {
	color:#fff;
	font-weight: normal;
	
	text-decoration:underline
	
}
ul#menu-main-menu li:hover > ul,
#menu-main-menu ul li:hover > ul,
ul#menu-main-menu .focus > ul,
#menu-main-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}

#menu-main-menu .current_page_item > a,
#menu-main-menu .current_page_ancestor > a,
#menu-main-menu .current-menu-item > a,
#menu-main-menu .current-menu-ancestor > a {
background: #666666;
	color: #fff;
	font-weight: bold;
	}
#clickLink p{ padding-right:0px;}

.latest_blnews{ margin:0px 0px; padding:10px 0px;}
.latest_blnews p{ margin:0px 0px; padding:5px 0px; color:#333333; font-size:11px; line-height:18px;}
.latest_blnews p a{padding:0px 5px; color:#98012e; text-decoration:underline;}
.latest_blnews p a:hover{color:#333333; text-decoration:none;}

.latest_blnews .blnews { margin:0px 0px; padding:10px 0px;}
.latest_blnews .blnews a{
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	display:block;
	color: #FFFFFF;
	padding:8px 0px 8px 0px;
	background-color: #903;
	text-align:center;	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-image: linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, 	rgb(153,0,51) 82%);
	background-image: -o-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -moz-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -webkit-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -ms-linear-gradient(bottom, rgb(87,1,30) 8%, rgb(128,2,44) 54%, rgb(153,0,51) 82%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.08, rgb(87,1,30)), color-stop(0.54, rgb(128,2,44)), color-stop(0.82, rgb(153,0,51)));
	text-decoration: none;
	width:200px;
	display:block;
}

.latest_blnews .blnews a:hover {
	background-color:#666;
	background-image: linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
	background-image: -o-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
	background-image: -moz-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
	background-image: -webkit-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
	background-image: -ms-linear-gradient(bottom, rgb(51,51,51) 8%, rgb(84,83,84) 54%, rgb(117,117,117) 82%);
    background-image: -webkit-gradient(	linear, left bottom, left top, color-stop(0.08, rgb(51,5ZZ1,51)), color-stop(0.54, rgb(84,83,84)), color-stop(0.82, rgb(117,117,117)));}
	
/*_____________- New Style Here -___________*/
	
.clear {
	font-size:0;
    margin:0; 
	padding:0;
	height:0;
    clear:both;
}	
#header_section{
	width:100%;
	margin:0px;
	padding:0px;
	}
	
.header_wrapper{
	width:965px;
	margin:0px auto;
	padding:5px 0px 10px 0px;
	}
	
.header_left{
	width:240px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	}
	
.header_left img{
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.header_right{
	width:675px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	}
	
.navigation{
	margin:10px 0px 30px 0px;
	padding:0px 0px 15px 0px;
	border-bottom:1px solid #e5e5e5;
	text-align:right;
	}
	
.navigation ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	}
	
.navigation ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline-block;
	background:url(imgaes/li_devider.png) left 12px no-repeat;
	}
	
.navigation ul li:first-child{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline-block;
	background:none;
	}
	
.navigation ul li a{
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	text-transform:capitalize;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#878787;
	display:inline-block;
	}
	
.navigation ul li a:hover{
	color:#911a2b;
	}
	
.quick_connect{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.consult_bar{
	width:auto;
	margin:0px 10px 0px 0px;
	padding:12px 10px 10px 10px;
	background:url(imgaes/cunsult_bg.png)#57ab00 left top repeat-x;
	text-align:center;
	float:left;
	border:1px solid #93c92a;
	border-radius:1px;
	}
	
.consult_bar img{
	max-width:100%;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	vertical-align:middle;
	}
	
.consult_bar a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-transform:capitalize;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:600;
	color:#fff;
	display:inline-block;
	}
	
.consult_bar:hover{
	background:#8e1929;
	border:1px solid #5c010e;
	border-radius:1px;
	}
	
.social_bar{
	width:auto;
	margin:0px 0px 0px 0px;
	padding:3px 0px 0px 0px;
	text-align:center;
	float:left;
	}
	
.social_bar img{
	max-width:100%;
	margin:0px 3px 0px 3px;
	padding:0px 0px 0px 0px;
	}
	
.callus{
	width:256px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:right;
	float:right;
	}
	
.callus img{
	max-width:100%;
	margin:0px 5px 0px 0px;
	padding:0px 0px 0px 0px;
	vertical-align:super;
	}
	
.callus p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:18px;
	}
	
.callus p a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-size:34px;
	font-weight:900;
	color:#525154;
	display:inline-block;
	}
	
.callus p a:hover{
	color:#8e1929;
	}
	
.callus p span{
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-style:italic;
	font-size:16px;
	font-weight:400;
	color:#8e1929;
	display:block;
	}
	
.ourservice_bar{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#f4f4f4;
	}
	
.ourservice_wrapper{
	width:965px;
	margin:0px auto;
	padding:0px 0px;
	}
	
.ourservice_wrapper p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.ourservice_wrapper p a{
	margin:0px 15px 0px 15px;
	padding:20px 0px 20px 0px;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:600;
	color:#626262;
	display:inline-block;
	}
	
.ourservice_wrapper p a:hover{
	color:#8e1929;
	}
	
.banner_bar{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position: relative;
	}
	
.banner_bar img{
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.banner_wrapper{
	width:965px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	}
	
.banner_enquiry{
	width: 405px;
	margin: 0;
	padding: 15px 0px 15px 0px;
	background: url(imgaes/enquiry_bg.png)#951a2b left top repeat-x;
	border: 1px solid #8e1929;
	position: absolute;
	z-index: 100;
	top: 0;
	}
.banner_enquiry	p{
	margin:0;
	padding:0;
	}
.enquiry_info{
	width:365px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	}
	
.enquiry_info h3{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	font-weight: 600;
	color: #e3e3e3;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	}
	
.visitor_field{
	width:343px;
	margin:0px 0px 8px 0px;
	padding:8px 10px 8px 10px;
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#5f5f5f;
	border:1px solid #7b323c;
	-webkit-box-shadow: inset 2px 10px 5px -6px rgba(206,206,206,1);
-moz-box-shadow: inset 2px 10px 5px -6px rgba(206,206,206,1);
box-shadow: inset 2px 10px 5px -6px rgba(206,206,206,1);
	}
	
.submit_button{
	width:118px;
	margin:0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	font-weight:600;
	color:#fff;
	border:1px solid #93c92a;
	}
	
.submit_button:hover{
	background:#366503;
	border:1px solid #234400;
	border-radius:1px;
	}
	
#contener_section{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.surgery_bar{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#f4f4f4;
	}
	
.surgery_wrapper{
	width:965px;
	margin:0px auto;
	padding:30px 0px 30px 0px;
	}
	
.surgery_left{
	width:230px;
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	font-family: "Roboto",sans-serif;
	}
	
.surgery_left img{
	max-width:100%;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	border:2px solid #dfdfdf;
	}
	
.surgery_left h3{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	font-weight:600;
	color:#8e1929;
	}
	
.surgery_left p{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	font-weight:400;
	color:#696969;
	line-height:22px;
	}
	
.surgery_left a{
	margin:0px 0px 0px 0px;
	padding:8px 20px 8px 20px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-decoration:none;
	font-size:14px;
	font-weight:600;
	color:#fff;
	display:inline-block;
	}
	
.surgery_left a:hover{
	background:#8e1929;
	}
	
.surgery_right{
	width:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	font-family: "Roboto",sans-serif;
	}
	
.surgery_right img{
	max-width:100%;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	border:2px solid #dfdfdf;
	}
	
.surgery_right h3{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	font-weight:600;
	color:#8e1929;
	}
	
.surgery_right p{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	font-weight:400;
	color:#696969;
	line-height:22px;
	}
	
.surgery_right a{
	margin:0px 0px 0px 0px;
	padding:8px 20px 8px 20px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-decoration:none;
	font-size:14px;
	font-weight:600;
	color:#fff;
	display:inline-block;
	}
	
.surgery_right a:hover{
	background:#8e1929;
	}
	
.contener_wrapper{
	width:965px;
	margin:0px auto;
	padding:25px 0px 25px 0px;
	}
	
.panel_left{
	width:575px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	font-family: "Roboto",sans-serif;
	}
	
.panel_left h4{
	margin:0px 0px 25px 0px;
	padding:0px 0px 25px 0px;
	font-size:22px;
	font-weight:600;
	color:#8e1929;
	border-bottom:1px solid #dfdfdf;
	}
	
.panel_left p{
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight:400;
	color:#696969;
	line-height:22px;
	}
	
.panel_left a.green-button{
	margin:0px 0px 0px 0px;
	padding:8px 35px 8px 35px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-decoration:none;
	font-size:14px;
	font-weight:600;
	color:#fff;
	display:inline-block;
	}
	
.panel_left a.green-button:hover{
	background:#8e1929;
	}
	
.panel_right{
	width:344px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	font-family: "Roboto",sans-serif;
	}
	
.latest_post{
	margin:0px 0px 25px 0px;
	padding:0px 0px 17px 0px;
	border-bottom:1px solid #dfdfdf;
	}
	
.post_left{
	width:150px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	}
	
.post_left h4{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:22px;
	font-weight:600;
	color:#8e1929;
	}
	
.post_right{
	width:75px;
	margin:0px 0px -4px 0px;
	padding:20px 0px 0px 0px;
	text-align:right;
	float:right;
	}
	
.post_right img{
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.posting_info{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.posting_info img{
	max-width:100%;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	border:2px solid #dfdfdf;
	}
	
.posting_info h3{
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size:17px;
	font-weight:500;
	color:#8e1929;
	}
	
.posting_info h3 span{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-style:italic;
	font-size:14px;
	font-weight:400;
	color:#8e1929;
	display:inline-block;
	}
	
.posting_info p{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight:400;
	color:#696969;
	line-height:22px;
	overflow:hidden;
	}
	
.posting_info a{
	margin:0px 0px 0px 0px;
	padding:8px 35px 8px 35px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-decoration:none;
	font-size:14px;
	font-weight:600;
	color:#fff;
	display:inline-block;
	}
	
.posting_info a:hover{
	background:#8e1929;
	}
	
.mapingbar{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#f6f6f6;
	}
	
.maping_wrapper{
	width:965px;
	margin:0px auto;
	padding:30px 0px 30px 0px;
	}
	
.streetaddress_left{
	width:316px;
	margin:0px 8px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	font-family: "Roboto",sans-serif;
	}
	
.streetaddress_left img{
	max-width:100%;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	border:2px solid #dfdfdf;
	}
	
.streetaddress_left h3{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	font-weight:600;
	color:#8e1929;
	}
	
.streetaddress_left p{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight:400;
	color:#696969;
	}
	
/*.streetaddress_left a{
	margin:10px 0px 0px 0px;
	padding:8px 25px 8px 25px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	color:#fff;
	display:inline-block;
	}
	
.streetaddress_left a:hover{
	background:#8e1929;
	}*/
	
.streetaddress_right{
	width:316px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	font-family: "Roboto",sans-serif;
	}
	
.streetaddress_right img{
	max-width:100%;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	border:2px solid #dfdfdf;
	}
	
.streetaddress_right h3{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	font-weight:600;
	color:#8e1929;
	}
	
.streetaddress_right p{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight:400;
	color:#696969;
	}
	
/*.streetaddress_right a{
	margin:10px 0px 0px 0px;
	padding:8px 25px 8px 25px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	color:#fff;
	display:inline-block;
	}
	
.streetaddress_right a:hover{
	background:#8e1929;
	}*/


#footer_section{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.footer_wrapper{
	width:965px;
	margin:0px auto;
	padding:25px 0px 25px 0px;
	}
	
.footer_left{
	width:180px;
	margin:0px 50px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	font-family: 'Roboto', sans-serif;
	}
	
.footer_left h4{
	margin:0px 0px 15px 0px;
	padding:0px 0px 15px 0px;
	font-size:17px;
	font-weight:600;
	color:#8e1929;
	border-bottom:1px solid #dfdfdf;
	}
	
.footer_menu{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.footer_menu ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	}
	
.footer_menu ul li{
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	}
	
.footer_menu ul li a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-transform:capitalize;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#3b3b3b;
	}
	
.footer_menu ul li a:hover{
	color:#911a2b;
	}

.footer_middle{
	width:455px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	font-family: 'Roboto', sans-serif;
	}
	
.footer_middle h4{
	margin:0px 0px 15px 0px;
	padding:0px 0px 15px 0px;
	font-size:17px;
	font-weight:600;
	color:#8e1929;
	border-bottom:1px solid #dfdfdf;
	}
	
.footer_middle p{
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight:400;
	color:#3b3b3b;
	line-height:22px;
	}
	
.contact_footer{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.contact_left{
	width:210px;
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	float:left;
	}
	
.contact_left img{
	max-width:100%;
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
	vertical-align:middle;
	}

.contact_left p{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
	font-weight:400;
	color:#3b3b3b;
	}
	
.contact_left p span{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight:500;
	color:#3b3b3b;
	display:inline-block;
	}
	
.contact_left p a{
	margin:0px 0px 0px 30px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	font-size:13px;
	font-weight:500;
	color:#3b3b3b;
	display:block;
	}
	
.contact_left p a:hover{
	color:#8e1929;
	}
	
.contact_right{
	width:202px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	}
	
.contact_right img{
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.footer_right{
	width:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	font-family: 'Roboto', sans-serif;
	}
	
.footer_right h4{
	margin:0px 0px 15px 0px;
	padding:0px 0px 15px 0px;
	font-size:17px;
	font-weight:600;
	color:#8e1929;
	border-bottom:1px solid #dfdfdf;
	}
	
.footer_right img{
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:1px solid #b9b9b9;
	}
	
.copyrights_bar{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#f6f6f6;
	}
	
.copyrights_wrapper{
	width:965px;
	margin:0px auto;
	padding:15px 0px 15px 0px;
	font-family: 'Roboto', sans-serif;
	}
	
.rightsbar{
	width:400px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	}
	
.rightsbar p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:11px;
	font-weight:400;
	color:#3b3b3b;
	}
	
.rightsbar p span{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:11px;
	font-weight:400;
	color:#8e1929;
	}
	
.developedby{
	width:400px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:right;
	float:right;
	}
	
.developedby p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:11px;
	font-weight:400;
	color:#3b3b3b;
	}
	
.developedby p a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	font-size:11px;
	font-weight:400;
	color:#3b3b3b;
	}
	
.developedby p a:hover{
	color:#8e1929;
	}
.view_larger{
	margin:0;
	padding:0;
	}	
.view_larger a{
	margin:10px 0px 0px 0px;
	padding:8px 25px 8px 25px;
	background:url(imgaes/button_bg.png)#57aa01 left top repeat-x;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	color:#fff;
	display:inline-block;
	}
	
.view_larger a:hover{
	background:#8e1929;
	}	
.advs-title a{
    color: #8e1929 !important;
    font-size: 17px !important;
    font-weight: 500 !important;
    margin: 0 0 5px !important;
    padding: 0 !important;
   }
#advps_container3 .bx-wrapper .bx-viewport{
	background: none !important;
    border: none !important;
    box-shadow: none !important;
	} 
.bx-controls-direction .bx-prev{
	background:url(images/preview.png) left top no-repeat !important;
	}
.bx-controls-direction .bx-prev:hover{
	background:url(images/preview_hover.png) left top no-repeat !important;
	}	 
.bx-controls-direction .bx-next{
	background:url(images/next.png) left top no-repeat !important;
	}	  
.bx-controls-direction .bx-next:hover{
	background:url(images/next_hover.png) left top no-repeat !important;
	}	 
.advps-excerpt-three p {
    color: #696969 !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 22px !important;
    margin: 0 0 10px !important;
    padding: 0 !important;
   }
.bx-wrapper .bx-controls-direction a{
	top:-11% !important;
	margin-right:-10px;
   }
.bx-wrapper .bx-prev{ left:280px !important;}	
.advps-slide-field-three{ padding:0 !important; width:100%!important;}	
.bx-controls-auto,
.bx-default-pager{ display:none;}	
.advps-excerpt-three{ max-width:100% !important;}	
.bx-wrapper img{ width:344px !important;}	
.bx-wrapper { margin: 0 auto 0px !important;}
.enquiry_info .wpcf7 textarea{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	margin-bottom: 0;
	height: 90px;
}
.banner_enquiry .wpcf7 .wpcf7-submit{
	cursor: pointer;
}
body div.wpcf7-validation-errors{
	color:#fff;
	background: #999;
}
	
	
	
	
	
	
	